<p id="notice"><%= notice %></p>

<p>
  <strong>Note:</strong>
  <%= @comment.note %>
</p>

<p>
  <strong>Ticket:</strong>
  <%= @comment.ticket %>
</p>

<%= link_to 'Edit', edit_project_ticket_comment_path(@project,@ticket,@comment) %> |
<%= link_to 'Back', project_ticket_path(@project, @ticket) %>
